@import url('./reset.css');
@import url('./main.css');

body {
  background-color: #f3f4f9;
}

main {
  position: relative;
}

.sw_bg {
  position: absolute;
  top: 0;
  right: 0;
}

/* Over Ride Header Styling For SW  */
.header__nav.active a:not(.header__btn__mobile) {
  color: var(--sec-text-color) !important;
}
.header__nav ul a:not(.header__nav__menu a) {
  text-decoration: none;
  color: var(--sec-text-color);
}
header.scrolled .header__nav ul a:not(.header__nav__menu a) {
  text-decoration: none;
  color: var(--text-color);
}
/* End Over Ride Header Styling For SW  */

/* start welcome */
.welcome p:nth-of-type(1) {
  font-weight: 700;
  font-size: var(--font-medium);
  color: var(--primary-color);
}
.welcome p:nth-of-type(2) {
  font-weight: 700;
  font-size: var(--font-h2);
}
.welcome p:nth-of-type(3) {
  font-size: var(--font-medium);
}
.welcome p:nth-of-type(3) span {
  font-size: inherit;
  color: var(--sec-color);
}
/* end welcome */

/* start content */
p.content__bolder {
  max-width: calc(800rem / 16);
}
p.content__bolder span {
  font-weight: 800;
}
/* end content */

/* start img container */
.planning {
  height: 60vh;
}
@media (max-width: 992px) {
  .planning {
    height: unset;
  }
}
.img-container {
  position: relative;
}
.img-container img {
  position: absolute;
  width: 40vw !important;
  max-width: unset;
  top: -33vh;
}
/* end img container */
